

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 09 Feb 2003 14:44:23 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h196iHZD075870	for <[email-masked]>;
Sun, 09 Feb 2003 14:44:19 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h190ujeq030548; Sun,
09 Feb 2003 00:40:41 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 894405 for [email-masked]; Sun,
09 Feb 2003 00:40:41 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h196eeCw036574
for          <[email-masked]>; Sun, 09 Feb 2003 00:40:40 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h196edid027395
for          <[email-masked]>; Sun,
09 Feb 2003 00:40:39 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h196ecnt027393 for [email-masked]; Sun,
09 Feb 2003 00:40:38 -0600 (CST)
Date: Sun, 09 Feb 2003 00:40:38 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 090630
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/090630Z/091800ZFEB2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/081351ZFEB2003//
REF/B/RMG/NAVPACMETOCCEN PEARL HARBOR HI/081952ZFEB2003//
NARR/REFS A AND B ARE TROPICAL CYCLONE WARNINGS//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 081200Z1, TROPICAL CYCLONE (TC) 14S (FIONA) WAS LOCATED
NEAR 14.2S7 101.7E9, APPROXIMATELY 305 NM EAST-SOUTHEAST OF THE
COCOS ISLANDS, MOVING WEST-SOUTHWESTWARD AT 09 KNOTS OVER THE PAST
SIX HOURS. MAXIMUM SUSTAINED WINDS WERE 100 KNOTS WITH GUSTS TO 125
KNOTS. SEE REF A (WTXS31 PGTW 081500) FOR FURTHER DETAILS.
(2) AT 081800Z1, TROPICAL CYCLONE (TC) 16S WAS LOCATED
NEAR 14.5S0 56.0E1, APPROXIMATELY 350 NM NORTH-NORTHWEST OF
MAURITIUS IN THE SOUTH INDIAN OCEAN, AND WAS QUASISTATIONARY DURING
THE PAST SIX HOURS. MAXIMUM SUSTAINED WINDS WERE 30 KNOTS WITH GUSTS
TO 40 KNOTS. SEE REF A (WTXS32 PGTW 082100) FOR FURTHER DETAILS.
(3) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 9.9S8
88.1E7 IS NOW LOCATED NEAR 10.4S5 85.0E3, APPROXIMATELY 750 NM EAST-
SOUTHEAST OF DIEGO GARCIA. ANIMATED ENHANCED INFRARED SATELLITE
IMAGERY AND A RECENT SPECIAL SENSOR MICROWAVE IMAGERY (SSM/I) PASS
REVEALS A BROAD TROUGH IN THE VICINITY OF CYCLING DEEP CONVECTION
WITH MULTIPLE WEAK LOW LEVEL CIRCULATION CENTERS. 200 MB ANALYSIS
INDICATES THAT THE REGION HAS FAVORABLE UPPER LEVEL OUTFLOW. MAXIMUM
SUSTAINED WINDS ARE ESTIMATED AT 15 TO 20 KNOTS AND MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED AT 1004 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE IN THE NEXT 24 HOURS
REMAINS POOR.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.4S9
55.8E8 IS NOW LOCATED NEAR 14.4S9 55.8E8, AND THE SUBJECT OF A
TROPICAL CYCLONE WARNING. SEE PARA 2.A.(2) FOR FURTHER DETAILS.
(3) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 11.2S4
78.9E4 IS NOW LOCATED NEAR 11.0S2 76.4E7, APPROXIMATELY 350 NM EAST-
SOUTHEAST OF DIEGO GARCIA. ANIMATED ENHANCED INFRARED SATELLITE AND
RECENT MICROWAVE IMAGERY INDICATES A POSSIBLE WEAK LLCC EMBEDDED IN
A BROAD TROUGH. 200 MB ANALYSIS INDICATES THAT FAVORABLE OUTFLOW
CONDITIONS EXIST ALOFT. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 1004 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(4) AN AREA OF CONVECTION HAS DEVELOPED NEAR 11.0S2 66.5E7,
APPROXIMATELY 400 NM SOUTHWEST OF DIEGO GARCIA. ANIMATED ENHANCED
INFRARED AND RECENT ANIMATED VISIBLE SATELLITE IMAGERY REVEAL A
RAPIDLY ORGANIZING LLCC ASSOCIATED WITH RECENT DEEP CONVECTION. 200
MB ANALYSIS INDICATES THAT FAVORABLE OUTFLOW CONDITIONS EXIST ALOFT.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1003 MB. THE
POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN
THE NEXT 24 HOURS IS FAIR.
(5) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADD FAIR AREA IN PARA 2.B.(4) AND
UPDATE OTHER SUSPECT AREAS.
FORECAST TEAM: SMITH/RONSSE/MENEBROKER/ANDERSON//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.